Bug 74721 - Network config screen warns when impossible to satisfy warning because of disabled network.
Summary: Network config screen warns when impossible to satisfy warning because of dis...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-01 05:37 UTC by Jesse Keating
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:33:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2002-10-01 05:37:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When you set your network device to not be active at boot, it greys out the
boxes for setting IP/Gateway/DNS.  When you hit next, anaconda throws up a
warning about not entering a Gatway or a primary DNS server.  It is impossible
to enter these things if you have your network device set to not be enabled at
boot time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Start Red Hat Linux 8.0 installer
2.  at the network configuration page, deslect "enabled at boot".
3.  hit next.
	

Actual Results:  Anaconda throws warnings about gateway/dns

Expected Results:  Becuase network is set to be disabled at boot time, warnings
should be supressed.

Additional info:

Comment 1 Michael Fulbright 2003-06-25 19:39:12 UTC
Should be fixed.

Comment 2 Jeremy Katz 2006-04-24 18:33:46 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.